<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f66fa982fa433d32d1693f5d87db9881">
  <dict>
    <!--2022-05-24 10:48:23.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2022-05-24 10:48:23.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:48:23.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:48:23.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:48:23.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2022-05-24 10:48:23.000-->
    <string key="ussd_regex">(^\*1|\*5|\*9$)</string>
    <!--2022-05-24 10:48:23.000-->
    <string key="voicemail_carrier">Claro_GT</string>
    <!--2022-05-24 10:48:23.000-->
    <string key="voicemail_number">*80</string>
    <!--2022-05-24 10:48:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
